Loading...
Searching...
No Matches
ClassicalQuantileComputer.h File Reference
`#include <casacore/scimath/StatsFramework/StatisticsAlgorithmQuantileComputer.h>`
`#include <casacore/scimath/StatsFramework/StatisticsUtilities.h>`
`#include <casacore/casa/aips.h>`
`#include <map>`
`#include <set>`
`#include <utility>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::ClassicalQuantileComputer< AccumType, DataIterator, MaskIterator, WeightsIterator >
| This class is used internally by ClassicalStatistics objects. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines